Subject: Regulatory Risks Tied to DA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Sep 2001 13:39:28 -0700 (PDT)

Check this out.  I want to get any comments you might have before I sent it around.

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Thursday, September 27, 2001 8:06 PM
To:	Dasovich, Jeff
Subject:	

Here's a cut at the taxonomy of regulatory risks associated with Direct Access. Please let me know if there are others I missed, or if there are changes needed to the ones listed.

1.	Retroactive Suspension of DA Contracts:  The PUC rules in a subsequent decision that DA is suspended on some date 	between July 1 and September 20th.  

2.	Contract renewal forbidden:  The PUC includes contract renewal under the suspension of DA.

3.	No incremental "DASR'ing":  The PUC includes incremental additions and subtractions of DA customer's load under the 	suspension of DA (e.g., fast food chains, University campus)

4.	Cost allocation: the PUC adds new costs to DA accounts and/or disproportionately shifts existing costs to DA accounts.  	Costs with greatest risk of being shifted to DA customers include: IOU undercollection, bonds to repay the state general fund, 	and DWR contracts.  The costs associated with these categories are substantial. 

Additional suggestions from Mike Day:

5.	DASR processing:	Related to #1 above, in that, if the utilities attempt to implement the Commission-ordered suspension 	in an onerous way, it may put at risk contracts executed prior to 09.20.01 but not yet DASR'd.

6.	Confidentiality of contract information:	The utilities and/or the PUC may require ESPs to show contracts as proof 		that contracts were executed prior to 09.20.01.

Key risks associated with each category:
Adverse to P/L 
Adverse to hedge (demand risk)